{
  "verseBefore": "Moses said to the Levites, “You have been placed into Yahweh’s service today, for each of you has taken action against his son and his brother, so Yahweh might give you a blessing today.”\n\n\\ts\\*\n\\p ",
  "verseAfter": "And Moses said, “Fill your hand for Yahweh today for a man {was} against his son and against his brother, to give on you a blessing today.”\n\n\\ts\\*\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 29,
  "modifiedTimestamp": "2022-01-28T22:22:08.808Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
